export const shipmentPallets = `
select TOP([totalPallets]) IdLagerAbteilung as laneId,
LagerAbteilungKurzBez as lane,
Produktionslos as lotNum, 
lfdnr as runningNumber,
IdAdresse as addressID,
ProduktionsDatumMin as productionDate, 
IdArtikelVarianten as article
from AlplaPROD_test1.dbo.V_LagerPositionenBarcodes (nolock)
where IdArtikelVarianten = [article]
and  LagerAbteilungKurzBez in ([lanes])
and IdWarenlager not in (1)
and GesperrtAktivSum in (0)  
order by CASE 
        WHEN BewegungsDatumMax <= DATEADD(DAY, -[fifo], GETDATE()) THEN 0 
        ELSE 1 
    END desc
`;
